uuid: 751cdc53-e2f8-4b08-b05e-0d5b1ed0088c
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.carousel_item.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: carousel_item
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
